\begin{tabular}{lrr}
\toprule
    Setting &     Spent &  Cumulative Value \\
\midrule
    Optimal & 107641.91 &            557.36 \\
Round Robin & 107641.91 &            552.08 \\
       Zoom & 110035.00 &            545.44 \\
     BayOpt & 112497.69 &            519.70 \\
\bottomrule
\end{tabular}
